Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -1540,24 +2665,237 @@
             this.label59.Text = "増　減　工　事　状　況　一　覧";
             this.label59.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage9
+            // dgvFluctuationProjects
             // 
-            this.tabPage9.BackColor = System.Drawing.Color.Black;
-            this.tabPage9.Controls.Add(this.label39);
-            this.tabPage9.Controls.Add(this.numUDNonOrder);
-            this.tabPage9.Controls.Add(this.label40);
-            this.tabPage9.Controls.Add(this.label41);
-            this.tabPage9.Controls.Add(this.btnDataCopyD);
-            this.tabPage9.Controls.Add(this.ProgressNonOrders);
-            this.tabPage9.Controls.Add(this.btnReloadNonOrders);
-            this.tabPage9.Controls.Add(this.label13);
-            this.tabPage9.Controls.Add(this.dgvNonOrders);
-            this.tabPage9.Location = new System.Drawing.Point(4, 30);
-            this.tabPage9.Name = "tabPage9";
-            this.tabPage9.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage9.TabIndex = 12;
-            this.tabPage9.Text = "非受注工事";
+            this.dgvFluctuationProjects.AllowUserToAddRows = false;
+            this.dgvFluctuationProjects.AllowUserToDeleteRows = false;
+            this.dgvFluctuationProjects.AllowUserToResizeColumns = false;
+            this.dgvFluctuationProjects.AllowUserToResizeRows = false;
+            dataGridViewCellStyle110.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvFluctuationProjects.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle110;
+            this.dgvFluctuationProjects.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvFluctuationProjects.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvFluctuationProjects.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle111.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle111.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle111.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle111.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle111.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle111.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle111.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvFluctuationProjects.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle111;
+            this.dgvFluctuationProjects.ColumnHeadersHeight = 20;
+            this.dgvFluctuationProjects.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvFluctuationProjects.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.dataGridViewTextBoxColumn16,
+            this.dataGridViewTextBoxColumn17,
+            this.dataGridViewTextBoxColumn24,
+            this.dataGridViewTextBoxColumn36,
+            this.dataGridViewTextBoxColumn44,
+            this.Column27,
+            this.dataGridViewTextBoxColumn45,
+            this.dataGridViewTextBoxColumn46,
+            this.dataGridViewTextBoxColumn48,
+            this.dataGridViewTextBoxColumn49,
+            this.dataGridViewTextBoxColumn47,
+            this.Column28,
+            this.dataGridViewTextBoxColumn50,
+            this.dataGridViewTextBoxColumn51,
+            this.dataGridViewTextBoxColumn52});
+            this.dgvFluctuationProjects.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvFluctuationProjects.Location = new System.Drawing.Point(6, 29);
+            this.dgvFluctuationProjects.MultiSelect = false;
+            this.dgvFluctuationProjects.Name = "dgvFluctuationProjects";
+            this.dgvFluctuationProjects.RowHeadersVisible = false;
+            this.dgvFluctuationProjects.RowHeadersWidth = 20;
+            this.dgvFluctuationProjects.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvFluctuationProjects.RowTemplate.Height = 20;
+            this.dgvFluctuationProjects.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvFluctuationProjects.Size = new System.Drawing.Size(1190, 444);
+            this.dgvFluctuationProjects.TabIndex = 39;
+            this.dgvFluctuationProjects.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvSalesInProjects_CellDoubleClick);
             // 
+            // dataGridViewTextBoxColumn16
+            // 
+            dataGridViewCellStyle112.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn16.DefaultCellStyle = dataGridViewCellStyle112;
+            this.dataGridViewTextBoxColumn16.Frozen = true;
+            this.dataGridViewTextBoxColumn16.HeaderText = "工事コード";
+            this.dataGridViewTextBoxColumn16.Name = "dataGridViewTextBoxColumn16";
+            this.dataGridViewTextBoxColumn16.ReadOnly = true;
+            this.dataGridViewTextBoxColumn16.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn16.Visible = false;
+            this.dataGridViewTextBoxColumn16.Width = 5;
+            // 
+            // dataGridViewTextBoxColumn17
+            // 
+            dataGridViewCellStyle113.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle113.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn17.DefaultCellStyle = dataGridViewCellStyle113;
+            this.dataGridViewTextBoxColumn17.Frozen = true;
+            this.dataGridViewTextBoxColumn17.HeaderText = "№";
+            this.dataGridViewTextBoxColumn17.Name = "dataGridViewTextBoxColumn17";
+            this.dataGridViewTextBoxColumn17.ReadOnly = true;
+            this.dataGridViewTextBoxColumn17.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn17.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn17.Width = 40;
+            // 
+            // dataGridViewTextBoxColumn24
+            // 
+            dataGridViewCellStyle114.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn24.DefaultCellStyle = dataGridViewCellStyle114;
+            this.dataGridViewTextBoxColumn24.Frozen = true;
+            this.dataGridViewTextBoxColumn24.HeaderText = "営業期";
+            this.dataGridViewTextBoxColumn24.Name = "dataGridViewTextBoxColumn24";
+            this.dataGridViewTextBoxColumn24.ReadOnly = true;
+            this.dataGridViewTextBoxColumn24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn24.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn24.Width = 50;
+            // 
+            // dataGridViewTextBoxColumn36
+            // 
+            dataGridViewCellStyle115.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn36.DefaultCellStyle = dataGridViewCellStyle115;
+            this.dataGridViewTextBoxColumn36.Frozen = true;
+            this.dataGridViewTextBoxColumn36.HeaderText = "現　　場　　名　　・　　工　　事　　名";
+            this.dataGridViewTextBoxColumn36.Name = "dataGridViewTextBoxColumn36";
+            this.dataGridViewTextBoxColumn36.ReadOnly = true;
+            this.dataGridViewTextBoxColumn36.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn36.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn36.Width = 480;
+            // 
+            // dataGridViewTextBoxColumn44
+            // 
+            dataGridViewCellStyle116.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn44.DefaultCellStyle = dataGridViewCellStyle116;
+            this.dataGridViewTextBoxColumn44.HeaderText = "進捗状態";
+            this.dataGridViewTextBoxColumn44.Name = "dataGridViewTextBoxColumn44";
+            this.dataGridViewTextBoxColumn44.ReadOnly = true;
+            this.dataGridViewTextBoxColumn44.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn44.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column27
+            // 
+            dataGridViewCellStyle117.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle117.Font = new System.Drawing.Font("ＭＳ 明朝", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column27.DefaultCellStyle = dataGridViewCellStyle117;
+            this.Column27.HeaderText = "承認状況";
+            this.Column27.Name = "Column27";
+            this.Column27.ReadOnly = true;
+            this.Column27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column27.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn45
+            // 
+            dataGridViewCellStyle118.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn45.DefaultCellStyle = dataGridViewCellStyle118;
+            this.dataGridViewTextBoxColumn45.HeaderText = "営業担当者";
+            this.dataGridViewTextBoxColumn45.Name = "dataGridViewTextBoxColumn45";
+            this.dataGridViewTextBoxColumn45.ReadOnly = true;
+            this.dataGridViewTextBoxColumn45.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn45.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn46
+            // 
+            dataGridViewCellStyle119.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn46.DefaultCellStyle = dataGridViewCellStyle119;
+            this.dataGridViewTextBoxColumn46.HeaderText = "工事担当者";
+            this.dataGridViewTextBoxColumn46.Name = "dataGridViewTextBoxColumn46";
+            this.dataGridViewTextBoxColumn46.ReadOnly = true;
+            this.dataGridViewTextBoxColumn46.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn46.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn48
+            // 
+            dataGridViewCellStyle120.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn48.DefaultCellStyle = dataGridViewCellStyle120;
+            this.dataGridViewTextBoxColumn48.HeaderText = "開始予定日";
+            this.dataGridViewTextBoxColumn48.Name = "dataGridViewTextBoxColumn48";
+            this.dataGridViewTextBoxColumn48.ReadOnly = true;
+            this.dataGridViewTextBoxColumn48.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn48.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn49
+            // 
+            dataGridViewCellStyle121.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn49.DefaultCellStyle = dataGridViewCellStyle121;
+            this.dataGridViewTextBoxColumn49.HeaderText = "完了予定日";
+            this.dataGridViewTextBoxColumn49.Name = "dataGridViewTextBoxColumn49";
+            this.dataGridViewTextBoxColumn49.ReadOnly = true;
+            this.dataGridViewTextBoxColumn49.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn49.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn47
+            // 
+            dataGridViewCellStyle122.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn47.DefaultCellStyle = dataGridViewCellStyle122;
+            this.dataGridViewTextBoxColumn47.HeaderText = "工事指導員";
+            this.dataGridViewTextBoxColumn47.Name = "dataGridViewTextBoxColumn47";
+            this.dataGridViewTextBoxColumn47.ReadOnly = true;
+            this.dataGridViewTextBoxColumn47.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn47.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // Column28
+            // 
+            this.Column28.HeaderText = "工事副担当者";
+            this.Column28.Name = "Column28";
+            this.Column28.ReadOnly = true;
+            this.Column28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column28.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            // 
+            // dataGridViewTextBoxColumn50
+            // 
+            dataGridViewCellStyle123.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn50.DefaultCellStyle = dataGridViewCellStyle123;
+            this.dataGridViewTextBoxColumn50.HeaderText = "現場住所";
+            this.dataGridViewTextBoxColumn50.Name = "dataGridViewTextBoxColumn50";
+            this.dataGridViewTextBoxColumn50.ReadOnly = true;
+            this.dataGridViewTextBoxColumn50.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn50.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn50.Width = 400;
+            // 
+            // dataGridViewTextBoxColumn51
+            // 
+            dataGridViewCellStyle124.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.dataGridViewTextBoxColumn51.DefaultCellStyle = dataGridViewCellStyle124;
+            this.dataGridViewTextBoxColumn51.HeaderText = "取　引　先";
+            this.dataGridViewTextBoxColumn51.Name = "dataGridViewTextBoxColumn51";
+            this.dataGridViewTextBoxColumn51.ReadOnly = true;
+            this.dataGridViewTextBoxColumn51.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn51.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn51.Width = 350;
+            // 
+            // dataGridViewTextBoxColumn52
+            // 
+            dataGridViewCellStyle125.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.dataGridViewTextBoxColumn52.DefaultCellStyle = dataGridViewCellStyle125;
+            this.dataGridViewTextBoxColumn52.HeaderText = "受注金額";
+            this.dataGridViewTextBoxColumn52.Name = "dataGridViewTextBoxColumn52";
+            this.dataGridViewTextBoxColumn52.ReadOnly = true;
+            this.dataGridViewTextBoxColumn52.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn52.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn52.Width = 150;
+            // 
+            // tabPage10
+            // 
+            this.tabPage10.BackColor = System.Drawing.Color.Black;
+            this.tabPage10.Controls.Add(this.label39);
+            this.tabPage10.Controls.Add(this.numUDNonOrder);
+            this.tabPage10.Controls.Add(this.label40);
+            this.tabPage10.Controls.Add(this.label41);
+            this.tabPage10.Controls.Add(this.btnDataCopyD);
+            this.tabPage10.Controls.Add(this.ProgressNonOrders);
+            this.tabPage10.Controls.Add(this.btnReloadNonOrders);
+            this.tabPage10.Controls.Add(this.label13);
+            this.tabPage10.Controls.Add(this.dgvNonOrders);
+            this.tabPage10.Location = new System.Drawing.Point(4, 56);
+            this.tabPage10.Name = "tabPage10";
+            this.tabPage10.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage10.TabIndex = 12;
+            this.tabPage10.Text = "非受注工事";
+            // 
             // label39
             // 
             this.label39.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
@@ -1612,7 +2950,7 @@
             this.btnDataCopyD.BackColor = System.Drawing.Color.DarkOrange;
             this.btnDataCopyD.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnDataCopyD.ForeColor = System.Drawing.Color.Black;
-            this.btnDataCopyD.Location = new System.Drawing.Point(801, 501);
+            this.btnDataCopyD.Location = new System.Drawing.Point(811, 477);
             this.btnDataCopyD.Name = "btnDataCopyD";
             this.btnDataCopyD.Size = new System.Drawing.Size(260, 30);
             this.btnDataCopyD.TabIndex = 42;
@@ -1623,7 +2961,7 @@
             // ProgressNonOrders
             // 
             this.ProgressNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.ProgressNonOrders.Location = new System.Drawing.Point(6, 501);
+            this.ProgressNonOrders.Location = new System.Drawing.Point(6, 477);
             this.ProgressNonOrders.Name = "ProgressNonOrders";
             this.ProgressNonOrders.Size = new System.Drawing.Size(388, 30);
             this.ProgressNonOrders.TabIndex = 40;
@@ -1634,7 +2972,7 @@
             this.btnReloadNonOrders.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReloadNonOrders.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReloadNonOrders.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReloadNonOrders.Location = new System.Drawing.Point(1066, 501);
+            this.btnReloadNonOrders.Location = new System.Drawing.Point(1076, 477);
             this.btnReloadNonOrders.Name = "btnReloadNonOrders";
             this.btnReloadNonOrders.Size = new System.Drawing.Size(120, 30);
             this.btnReloadNonOrders.TabIndex = 39;
@@ -1649,7 +2987,7 @@
             this.label13.BackColor = System.Drawing.Color.Red;
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label13.ForeColor = System.Drawing.Color.Black;
-            this.label13.Location = new System.Drawing.Point(346, 5);
+            this.label13.Location = new System.Drawing.Point(351, 5);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(500, 20);
             this.label13.TabIndex = 38;
